@charset "UTF-8";

.service_inner h3 {
  margin: 0 auto;
  color: var(--bk);
  font-weight: 600;
  font-size: 2rem;
  display: block;
  position: relative;
}

.service_inner h3::after {
  position: absolute;
  content: '';
  bottom: -10px;
  left: 50%;
  transform: translate(-50%,-50%);
  -webkit-transform: translate(-50%,-50%);
  -moz-transform: translate(-50%,-50%);
  -ms-transform: translate(-50%,-50%);
  -o-transform: translate(-50%,-50%);
  width: 100px;
  height: 1px;
  background-color: var(--blue);
}

.service_price_lead {
  font-weight: 400;
  color: var(--bk);
}
.service {
  max-width: 1040px;
  margin: 0 auto;
  padding: 100px 0;
}

.service_contents {
  width: 100%;
  margin: 0 auto 100px auto;
}

.service_contents_flex {
  display: flex;
  align-items: baseline;
  justify-content: center;
  flex-wrap: wrap;
  margin-top: 40px;
}

.service_contents_flex li:not(:first-child) {
  margin-left: 30px;
}

.service_content {
  width: 18.86538%;
}

.content_img {
  width: 100%;
}

.content_img img {
  width: 100%;
}

.content_ttl h4 {
  color: var(--blue);
  font-weight: 600;
  font-size: 1.6rem;
}

.content_ttl p {
  color: var(--bk);
  font-weight: 400;
  font-size: 1.4rem;
  line-height: 1.5;
}

.service_feature {
  margin-top: 60px;
}

.service_feature li {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
}

.service_feature li:not(:first-child) {
  margin-top: 30px;
}

.service_feature li:nth-of-type(2) {
  flex-flow: row-reverse;
}

.service_feature li figure {
  width: 45.192307692%;
}

.service_feature li figure img {
  width: 100%;
}

.txt_box {
  width: 50%;
  text-align: left;
}

.ferature_tag {
  color: var(--blue);
  font-size: 1.4rem;
  text-decoration: underline;
}

.txt_box h4 {
  font-size: 2rem;
  color: var(--bk);
  position: relative;
}

.txt_box h4::after {
  position: absolute;
  content: '';
  left: 0;
  bottom: -10px;
  width: 100%;
  height: 1px;
  background-color: #BABABA;
}

.ferature_paragraph {
  color: var(--bk);
  margin-top: 20px;
  font-weight: 400;
}

.service_flow_flex {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-flow: wrap;
  margin-top: 40px;
}

.service_flow_flex li:not(:first-child) {
  margin-left: 30px;
}

.service_flow_content {
  width: 15.86538%;
}

.flow_content_img {
  width: 100%;
}

.flow_content_img img {
  width: 100%;
}

.step_txt {
  color: var(--blue);
  font-weight: 600;

}

.txt_flow {
  margin-top: 30px;
  color: var(--bk);
  text-align: center;
  font-weight: 400;
}

@media (max-width:768px)
{
  h3 {
    font-size: 1.6rem;
    margin-bottom: 24px;
    line-height: 1;
  }
  
  .service_price_lead {
    font-size: 1.2rem;
  }
  .service {
    max-width: 94.5%;
    margin: 0 auto;
    padding: 64px 0;
  }
  
  
  .service_contents {
    margin: 0 auto 40px auto;
  }

  .service_contents_flex {
    justify-content: space-between;
  }

.service_contents_flex li:not(:first-child) {
  margin-left: 0px;
}

.service_contents_flex li {
  margin-bottom: 20px;
}

.service_contents_flex li:nth-last-child(-n+2) {
  margin-bottom: 0px;
}
  
  .service_content {
    width: 48%;
  }
  
  .content_img {
    line-height: 1;
  }
  
  .content_img img {
    line-height: 1;
  }

  .content_ttl p {
    font-size: 1.2rem;
  }
  
  .service_feature {
    margin-top: 30px;
  }

  .service_feature li {
    display: block;
  }

  .service_feature li figure {
    width: 100%;
  }

  .txt_box {
    width: 100%;
  }

  .service_flow_flex li:not(:first-child) {
    margin-left: 0px;
  }
  

  .service_flow_flex li:not(:last-child) {
    margin-bottom: 16px;
  }

  .service_flow_flex li:last-child {
    margin: 0 auto;
  }

  .service_flow_content {
    width: 48%;
  }
  
  .service_flow_flex {
    justify-content: space-between;
  }

  .flow_content_img {
    line-height: 1;
  }
  
  .flow_content_img img {
    line-height: 1;
  }
  
  .step_txt {
    font-size: 1.6rem
  }

  .txt_flow {
    font-size: 1.4rem;
    margin-top: 20px;
  }
  
}